Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3607

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-3607
Last Modified 29 Jan 2009 01:53:58
Published 12 Aug 2008 03:41:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-3607

Summary

The IMAP server in NoticeWare Email Server NG 4.6.3 and earlier allows remote attackers to cause a denial of service (daemon crash) via multiple long LOGIN commands.

Vulnerable Systems

Application

  • Noticeware Email Server 4.2.1

  • Noticeware Email Server 4.2.2

  • Noticeware Email Server 4.2.3

  • Noticeware Email Server 4.2.4

  • Noticeware Email Server 4.3.1

  • Noticeware Email Server 4.3.2

  • Noticeware Email Server 4.3.4

  • Noticeware Email Server 4.5.1

  • Noticeware Email Server 4.5.2

  • Noticeware Email Server 4.5.3

  • Noticeware Email Server 4.6.1

  • Noticeware Email Server 4.6.2

  • Noticeware Email Server 4.6.3


References

XF - noticeware-emailserverng-imap-dos(44378)

BID - 30605

BUGTRAQ - 20080808 [AJECT] NoticeWare IMAP Email Server 4.6.2 DoS vulnerability

SREASON - 4147


Last Updated: 27 May 2016 10:48:14